/* 1. AODA - required styles can be added to bottom of css.css */
.sr-only-focusable:active, .sr-only-focusable:focus { background-color: #55517B; color: #fff !important; position: relative; top: 0; left: 0; padding: .5em; display: block; overflow: visible; font-size: 1.3em; font-weight: bold; width: auto; float: left; z-index: 1000; }

/* AODA visual focus styles */
a:focus { outline: #23527c 1px solid; }

input:focus, select:focus { outline: #23527c 1px solid; }

.btn:focus, button:focus { outline: #23527c 2px solid; }

div.active:focus { outline: #23527c 2px solid; }

.google-graph-container select:focus { outline: #23527c 1px solid; }

.btn-quaternary:focus { outline: #23527c 2px solid; background-color: #000; }

/*3. TILE and PANEL styles for system performance landing new tiles*/
/* dependency on css.css classes- must follow css.css*/
.wtc-ao-small { text-align: center; position: relative; font-weight: 600; }

.image-container h3 { padding: .5em; }

.wtc-ao { text-align: center; min-height: 163px; position: relative; font-weight: 600; }
.wtc-ao .data-results { font-size: 55px !important; margin: 0px; margin-bottom: 20px; padding-top: 20px; padding: 8px; line-height: 0.5em !important; letter-spacing: normal; }
.wtc-ao .prefix { display: block; font-size: 14px; font-weight: normal; font-style: italic; }
.wtc-ao font { color: #9a5417; padding: 0 .2em; }
.wtc-ao .large { font-size: 55px !important; }
.wtc-ao .vpar { display: table; }
.wtc-ao .vchild { display: table-cell; vertical-align: middle; text-align: center; }
.wtc-ao h3 { padding: 8px; }

/* 4. UTILITY CLASSES*/
.no-pad { padding: 0px; }

/* 6.  AODA SELECT BOXES initial hospital search style used in first cancer surgical appointment page*/
/*deloitte overwrite:  dependent on css.css must follow those styles*/
.ao-select { background-color: #fff; -moz-border-bottom-colors: #eee; -moz-border-left-colors: #eee; -moz-border-right-colors: #eee; -moz-border-top-colors: #eee; background-color: #fff; border-color: -moz-use-text-color -moz-use-text-color #eee; border-image: none; border-style: solid; border-width: 1px; color: #717171; font-size: 16px; font-weight: bold; height: 30px; margin-bottom: 10px; outline: medium none; padding-bottom: 3px; padding: .4em; width: 100%; border: none; background-color: transparent; border-bottom: 2px solid #4E4B71; margin-bottom: 10px; outline: none; background-color: #fff; font-size: 1.16em; font-weight: normal; padding: .3em; padding-left: .8em; height: 45px; display: inline-block; width: 100%; position: relative; z-index: 1; }

/* AODA select boxes*/
.search-surgery-container { display: block; clear: both; padding: 0px; }

.smart-search-container { display: block; }

/* 6A. HOSPITAL SEARCH STYLES  used for decision to having cancer surgery search pg*/
/* dependent on hqo and css.css and styles should follow those */
.select-filter select { border: none; background-color: transparent; border-bottom: 2px solid #4E4B71; margin-bottom: 10px; outline: none; color: #717171; background-color: #fff; font-size: 1.4em; letter-spacing: .03em; font-weight: normal; letter-spacing: normal; padding: .3em; padding-left: .8em; height: 45px; display: inline-block; width: 100%; position: relative; z-index: 1; }
.select-filter select:focus { outline: #23527c 1px solid; border: solid 1px #9a5417; }
.select-filter h3.header-select-label { font-size: 1.4em; line-height: 18px; letter-spacing: normal; font-weight: 600; text-transform: uppercase; margin: .5em 0; }
.select-filter .header-select-label { font-size: 1.4em; line-height: 18px; letter-spacing: normal; font-weight: 600; text-transform: uppercase; margin: .2em 0; }
.select-filter .selectize-input { border: none; background-color: #ffffff !important; border-bottom: 2px solid #4E4B71; margin-bottom: 10px; outline: none; color: #717171; font-size: 1.4em; letter-spacing: .03em; font-weight: normal !important; padding: .7em; padding-left: .8em; height: 45px; display: inline-block; width: 100%; position: relative; z-index: 1; }
.select-filter .selectize-input:focus { outline: #23527c 2px solid; border: solid 1px #23527c; }
.select-filter div#dynamicSearchTableContainer { clear: both; padding: 0px; margin: 0px; }
.select-filter div.table-hospital-container { height: 28em; overflow: scroll; padding: 0px; margin: 0px; }
.select-filter table.table-hospital-list { background-color: #ffffff; border: solid 1px #cccccc; overflow: scroll; padding: 0px; margin: 0px; }
.select-filter table.table-hospital-list tr:nth-child(even) { background-color: #ECF0F1; padding: 0px; margin: 0px; }
.select-filter table.table-hospital-list tr:nth-child(odd) { background-color: #ffffff; padding: 0px; margin: 0px; }
.select-filter table.table-hospital-list td, .select-filter table.table-hospital-list th { padding: .5em; }
.select-filter table.table-hospital-list th { background-color: #000000; color: #ffffff; }
.select-filter .list-hospital { color: #0092a0; font-size: 1.1em; font-weight: normal; }
.select-filter button.updateFilter { width: 20%; display: block; background-color: #949494; color: white; padding: 5px 25px; border: 0px; font-weight: bold; margin-bottom: 10px; }
.select-filter #selectHospitalType { padding-left: .8em !important; }
.select-filter label { color: #4e4b71 !important; text-transform: uppercase; font-weight: 600; }
.select-filter #byPostalCode, .select-filter #post, .select-filter #lhin, .select-filter #LHIN, .select-filter #byCity, .select-filter #city, .select-filter #hname, .select-filter #byname, .select-filter #htyp, .select-filter #HOSPITALTYPE { display: none; clear: both; }
.select-filter #byPostalCode .txtSearchFG, .select-filter #post .txtSearchFG, .select-filter #lhin .txtSearchFG, .select-filter #LHIN .txtSearchFG, .select-filter #byCity .txtSearchFG, .select-filter #city .txtSearchFG, .select-filter #hname .txtSearchFG, .select-filter #byname .txtSearchFG, .select-filter #htyp .txtSearchFG, .select-filter #HOSPITALTYPE .txtSearchFG { padding: 0px; margin-left: 0px !important; }
.select-filter #byPostalCode input, .select-filter #post input, .select-filter #lhin input, .select-filter #LHIN input, .select-filter #byCity input, .select-filter #city input, .select-filter #hname input, .select-filter #byname input, .select-filter #htyp input, .select-filter #HOSPITALTYPE input { margin: 20px 0em; background-color: #ffffff; border-bottom: 2px solid #4E4B71; color: #717171; font-size: 1em; font-weight: normal !important; letter-spacing: normal; width: 100% !important; z-index: 1000; }
.select-filter #byPostalCode input:focus, .select-filter #post input:focus, .select-filter #lhin input:focus, .select-filter #LHIN input:focus, .select-filter #byCity input:focus, .select-filter #city input:focus, .select-filter #hname input:focus, .select-filter #byname input:focus, .select-filter #htyp input:focus, .select-filter #HOSPITALTYPE input:focus { outline: #23527c 2px solid; }
.select-filter #byPostalCode select, .select-filter #post select, .select-filter #lhin select, .select-filter #LHIN select, .select-filter #byCity select, .select-filter #city select, .select-filter #hname select, .select-filter #byname select, .select-filter #htyp select, .select-filter #HOSPITALTYPE select { border-bottom: 2px solid #4E4B71; font-size: 1.4em; font-weight: normal !important; color: #717171; background-color: #ffffff; letter-spacing: normal; letter-spacing: .03em; }
.select-filter #byPostalCode select:focus, .select-filter #post select:focus, .select-filter #lhin select:focus, .select-filter #LHIN select:focus, .select-filter #byCity select:focus, .select-filter #city select:focus, .select-filter #hname select:focus, .select-filter #byname select:focus, .select-filter #htyp select:focus, .select-filter #HOSPITALTYPE select:focus { outline: #23527c 2px solid; }
.select-filter #search label { position: absolute; left: -135px; top: 43px; }
.select-filter #CitiesS label { position: absolute; left: -135px; top: 43px; }
.select-filter #PostalCodeS label { font-size: 19px; position: absolute; display: inline-block; max-width: 100%; left: 0 !important; right: 0 !important; padding: 0 0 0 8px !important; margin: 0 !important; top: 2.3em !important; width: 10px; z-index: 0; }
.select-filter #PostalCodeS #PostalCode-clear { text-decoration: none; position: absolute; left: 9em !IMPORTANT; top: 40%; width: 2em; padding: .5em; color: #b3b3b3; }
.select-filter #HOSPITALNAME #search-clear { text-decoration: none; position: absolute; right: 7px; top: 30%; color: #b3b3b3; padding: 1em; }
.select-filter #byCity #Cities-clear { text-decoration: none; position: absolute; right: 7px; top: 30%; color: #b3b3b3; padding: 1em; }

/* 7. LEFT NAV FOURTH TIER STYLES*/
aside .panel-body a { font-size: 12px; }

aside .panel-collapse .panel-fourth { border-top: 0px solid transparent !important; border: none !important; }
aside .panel-collapse .panel-fourth a { padding: 10px; text-decoration: none; border-bottom: 0px solid transparent; border: none; background-color: #f0f0f0; display: block; width: 100%; padding-left: 2em; color: #5b5b5b; font-weight: normal; font-size: .87em; display: table; }

aside .panel-collapse .panel-fourth .highlight-fourth { font-weight: bold; color: #006871; text-decoration: none; }

aside nav .panel-third .highlight-third { text-decoration: none !important; color: #006871; text-transform: uppercase; }

aside div .panel-third .highlight-third { text-decoration: none !important; color: #006871; text-transform: uppercase; }

aside .panel-third a span { padding-left: .4em; }

aside .panel-body a.highlight span { text-decoration: none; text-transform: uppercase; }

/*8. AODA FIXES*/
/*h4 for panels for wait 1 and wait 2*/
.panel-heading-sm { font-weight: bold; font-size: 1.13em; line-height: 1.5 !important; vertical-align: baseline; margin: 0; padding: 0; border: 0; margin-bottom: .9em; }

.a-brown-background { background-color: #9a5417; }

/* high contrast orange overwrite for deloittes orange*/
.a-brown-background { background-color: #9a5417; }

.aoda-brown-orange { color: #C14326; }

/*9. PERFORMANCE SECTOR LANDING PAGE LOCAL */
@media screen and (min-width: 992px) { .pst-row { width: 100%; }
  .performance-sector-tile { min-height: 308px; float: left; margin-right: 2%; }
  .performance-sector-tile:last-child { margin-bottom: 0px; }
  .pst-md-col-3 { width: 31%; }
  .pst-md-col-3 .description { position: relative; }
  .pst-md-col-3 .description .learn-more { position: absolute; bottom: 8px; }
  .pst-md-col-3 .description p { margin-bottom: 20px; }
  .pst-md-col-3:last-child { margin-bottom: 0px; }
  .pst-md-col-3:last-child { margin-right: 0% !important; }
  .pst-md-col-4 { width: 23.5%; } }
/* WAITTIMES STYLING FIXES - can be added to bottom of css.css */
/*space btw tot graph and buttons*/
.sector-detail-technical-container { margin-bottom: 20px; }

/*space btw download button and cta*/
.download-export-btn { margin-bottom: 20px; }

/*padding for tiles heading*/
#second-heading,#third-heading,#fourth-heading,#second-side-div,#third-side-div,#fourth-side-div { padding: 0px 10px; }

table.scroll {
    width: 100%; /* Optional */
    /* border-collapse: collapse; */
}

table.scroll tbody,
table.scroll thead {
    display: block;
    width: 100%;
}


table.scroll tbody {
    height: 252px;
    overflow-y: auto;
    overflow-x: hidden;
}

table.scroll tbody td {
    min-width: 150px; /* Optional */
}

table.scroll tbody td:first-child {
    width: 100%; /* Optional */
}


table.scroll tbody td:last-child, table.scroll thead th:last-child {
    border-right: none;
}

.numberStyle2 {
    font-size: 55px;
    color: #4E4B71 !important;
}